Project

General

Profile

Bug #12388

cannot build with PHP 7

Added by John Dennis over 3 years ago. Updated 6 months ago.

Status:
Fermé
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
30 Jun 2016
Due date:
% Done:

0%

Patch proposed:
No
Planning:
No

Description

A new major version of PHP was released on 12/3/2015, PHP 7. Note, there was no official PHP 6, it was abandoned. The current code base, including configure.ac has explicit checks for PHP 5. If lasso is built in an environment which only contains PHP 7 then the PHP lasso binding cannot be built.

History

#1 Updated by Benjamin Dauvergne over 1 year ago

  • Target version set to future

#2 Updated by Benjamin Dauvergne 6 months ago

  • Status changed from Nouveau to Fermé

See #28608.

Also available in: Atom PDF